建议使用以下浏览器,以获得最佳体验。 IE 9.0+以上版本 Chrome 31+ 谷歌浏览器 Firefox 30+ 火狐浏览器
请选择 进入手机版 | 继续访问电脑版
设置昵称

在此一键设置昵称,即可参与社区互动!

确定
我再想想
选择版块
093454tjmehwgqrskef4if.jpg MindSpore!这款刚刚开源的深度学习框架我爱了 知乎大咖入驻昇腾社区 B站UP主入驻昇腾社区

lgwsmysd

发帖: 11粉丝: 0

级别 : 新手上路

发消息 + 关注

发表于2020-6-29 19:12:03 94 1
直达本楼层的链接
楼主
显示全部楼层
[问题求助] 关于安装依赖的问题

捕获.PNG

centOS7.4版本上安装DDK时,log如上图,实在是不解,依赖python35u-devel和python35u-pip找不到对应的包,还有numpy是按照官方文档里写的安装的1.16.0版本,现在又要变成1.14.3,还有类似的其他问题。
注:一开始是按照型号3010开发文档的步骤安装的,后来遇到安装ius-release这个的时候 https://centos7.iuscommunity.org/ius-release.rpm这个地址无法打开。所以就按照型号3000的开发文档安装的,就出现了上述问题。另外,想问一下,3000和3010怎么区分呢?

举报
分享

分享文章到朋友圈

分享文章到微博

xiaoyifan6

发帖: 1粉丝: 4

级别 : 版主

发消息 + 关注

发表于2020-6-29 21:04:00
直达本楼层的链接
沙发
显示全部楼层
点赞 评论 引用 举报

游客

富文本
Markdown
您需要登录后才可以回帖 登录 | 立即注册